using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace BeachOrder.Controllers
{
    public class EmenuController : Controller
    {
        // GET: Emenu
        [Route("Menu")]
        public ActionResult Index()
        {
            return View();
        }      
    }
}